/*------------------------------------------------------------------
        8. quote form of the page styles / .quote-form
-------------------------------------------------------------------*/

.quote-form {
    margin: 185px 0;
    border-radius: 3px;
    padding: 52px 36px 8px;
    background-color: rgb(20 19 19 / 40%);
    background-repeat: no-repeat;
    background-position: -470px -270px;
    background-image: linear-gradient(45deg, #BF953F, #FCF6BA, #ffe3a7, #FBF5B7, #AA771C);
}

.quote-form .form-heading {
    color: #fff;
    display: block;
    margin: 0 0 3px;
    font: 700 15px/18px "Ubuntu", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.quote-form .form-title {
    display: block;
    margin: 0 0 49px;
}

.quote-form .form-control {
    height: 48px;
    outline: none;
    color: #999;
    box-shadow: none;
    padding: 6px 23px;
    background: #f5f5f5;
    border-color: #eee;
}

.quote-form .form-group {
    overflow: hidden;
    margin: 0 0 20px;
}

.quote-form .form-group.has-error .form-control {
    color: #f33;
    border-color: #f33;
}

.quote-form .fa {
    font-size: 12px;
    margin-right: 2px;
}

.quote-form .info {
    float: left;
    font-size: 11px;
    padding: 16px 0 0;
}

.quote-form .btn {
    width: 100%;
    opacity: 1 !important;
    padding: 11px 30px;
    /*opacity: 1 !important;*/
    color: #0c0c0c;
    font-weight: 700;
    background-image: linear-gradient(45deg, #BF953F, #FCF6BA, #ffe3a7, #FBF5B7, #AA771C);

}

.quote-form .form-message {
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    position: relative;
}

.quote-form .form-message:after {
    top: 14px;
    left: 17px;
    width: 20px;
    content: "";
    height: 20px;
    border-radius: 50%;
    position: absolute;
    text-align: center;
    font-family: "FontAwesome";
}

.quote-form .form-message.error {
    margin: 0 0 20px;
    background: #f33;
    padding: 15px 5px 13px 50px;
}

.quote-form .form-message.error:after {
    content: "\f00d";
    background: #cc2929;
}

.quote-form .form-message.success {
    margin: 0 0 20px;
    background: #698cf0;
    padding: 15px 5px 13px 50px;
}

.quote-form .form-message.success:after {
    content: "\f00c";
    background: #5470c0;
}

.quote-form.style2 {
    max-width: 1000px;
    padding: 15px 20px;
    margin: 0 auto 30px;
}

.quote-form.style2 .form-group {
    float: left;
    width: 250px;
    margin: 0 20px 0 0;
}

.quote-form.style2 .form-message {
    left: 50%;
    bottom: -30px;
    position: absolute;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    padding: 15px 25px 13px 50px;
}

.quote-form.style2.small {
    max-width: 460px;
}